/*
CSS Style Guide for GT Pets website 
*/


a {
	text-decoration: none;
	color: #529d4a;
}

a:hover {
	text-decoration: underline;
	color: #2d5329;
}


img {
	border-style: none;
}

body {
	margin: 15px;
	padding: 0;
	font-family: verdana, arial, san-serif;
	font-size: 12px;
}

h2 {
	font-size: 16px;
}

table {
	border-collapse: collapse;
	border-style: solid;
}

table, td, tr, th {
	font-size: 11px;
	text-align: left;
	border-color: #CCCCCC;
}

.aligncelltop {
	font-size: 11px;
	text-align: left;
	border-color: #CCCCCC;
	vertical-align: top;
}

td, th {
	padding: 3px;
}

fieldset {
	 border-style: solid;
	 border-color: #CCCCCC;
	 border-width: 2px;
	 padding: 5px 5px 5px 5px;
}

fieldset.swabbarcode {
	 border-color: #FF0000;
	 border-width: 2px;
}
